@media screen and (max-width: 500px) {
  header .end {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .engine .slide {
    padding-block: 25px !important;
  }

  .engine .complete .slide[data-index="4"] > .wrapper {
    padding-top: 0px;
  }

  .engine .inner-slide {
    padding-block: 25px !important;
  }

  .engine .slide:has(.next-slide) {
    padding-bottom: 0 !important;
  }

  header.engine .profile p {
    display: none;
  }

  .engine .slide[data-index="5"] .inner-slide .image-container img {
    width: 200px !important;
  }

  .engine .training .slide[data-index="6"] > .wrapper {
    gap: 25px;
  }

  .engine .quiz .card .main {
    gap: 25px;
  }

  .engine .quiz .question {
    font-size: 18px;
  }

  .engine .quiz .option {
    font-size: 15px;
  }

  .engine .training .slide[data-index="3"] > .wrapper {
    gap: 25px;
  }

  .engine .introduction .slide > .wrapper {
    gap: 25px;
  }

  .engine .training .slide[data-index="5"] h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .engine .training .slide[data-index="5"] h1 {
    margin-bottom: 0px;
  }

  .engine .block .wrapper {
    gap: 25px;
  }

  .engine .rows {
    display: flex;
    flex-direction: column;
    gap: 25px !important;
    margin-bottom: 25px !important;
  }

  .engine .quiz .card .option {
    padding: 20px;
  }

  .engine .quiz {
    transform: translate(3.5%, 0%);
  }

  .block.text-row {
    margin-block: 0 !important;
  }

  .next-slide .next {
    margin-right: 25px;
  }

  .gform-field-label {
    font-size: 12px !important;
  }

  .next-slide .next p {
    font-size: 13px;
  }

  .engine .introduction .slide[data-index="4"] h1 {
    margin-bottom: 0;
  }

  .engine .introduction .slide[data-index="4"] h2 {
    margin-bottom: 0;
  }

  .gform_wrapper.gravity-theme .gf_progressbar_title {
    font-size: 25px !important;
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width: 400px) {
  .engine h1 {
    font-size: 20px !important;
    line-height: 30px !important;
  }

  .engine h2 {
    font-size: 20px !important;
    line-height: 30px !important;
  }

  .engine h3 {
    font-size: 18px !important;
    line-height: 30px !important;
  }

  .text h3 strong {
    font-size: 18px !important;
    line-height: 30px !important;
  }

  .engine .quiz .outcome {
    font-size: 25px;
  }

  .engine .quiz .next-card p,
  .engine .quiz .next-inner p {
    font-size: 20px;
  }

  .engine .training .slide[data-index="7"] .results .text {
    position: relative;
    background: white;
    padding: 35px;
    padding-bottom: 50px;
    gap: 10px;
  }
}

@media screen and (max-width: 320px) {
}
